N@i.jp  昨日:2893
 今日:2913
 総計:01434803
keywords
管理者専用
  Post   Add link   Control Panel 






























新しいトピック
最新:07/20 18:08


新しいコメント
最新:06/04 19:41





macOS High Sierra(10.13.4) を Mac Pro Early 2008(非サポート機種)にインストール

参照:macOS High Sierra Patcher


macOS High Sierra Patcher Ver.2.6.0以降が必要です


 実は先週末はHigh Sierraの最新版10.13.4 を Mac Pro Early 2008 にインストールしようと格闘していたのでした。その結果は惨敗!結局、High Sierra 10.13.4 を非サポート機種にインストール、またはアップデートするとブートできなくなる!という悲しい結果になるだけでした。泣く泣く Time Machine から数時間かけて復旧するハメになり、満開の桜の下で花見もできず、Macの前でプログレスバーと睨めっこの日々でした。
 最新版 High Sierra 10.13.4 がブートできなくなる原因は不明ですが、例のCPU脆弱性対策のために次版のmacOS High Sierra にはファームウェアのチェック機能を追加すると言ってましたから、これが組み込まれたことで非サポート機種ではブートできなくなってしまったのでは?なんて考えています。

 であれば、そのようなチェック機能はスキップさせてしまえば良い(どうせ非サポート機種にファームウェアアップデートなんか提供されるわけないのだし)という考えかどうかは定かではありませんが、素早く High Sierra 10.13.4 のブートに対応したmacOS High Sierra Patcher Ver.2.6.0がリリースされていました。修正内容は、

  • Added support for downloading a 10.13.4 installer.
  • Fixed an issue where drives created using a 10.13.4 Installer App would not boot.

と完全に macOS High Sierra 10.13.4 に対応したというものでした。早速これを使って Mac Pro Early 2008 を mac OS High Sierra 10.13.4 にアップデートしたところ、

無事に High Sierra 10.13.4 が起動するようになりました!週末の格闘は何だったんですかねぇ。もう桜は半分以上散ってしまいました・・・


< 過去の記事 [ 7月の 全てのカテゴリ リスト ] 新しい記事 >

2018 calendar
7月
1234567
891011121314
15161718192021
22232425262728
293031


掲示板
最新:08/15 17:19



管理人へMAIL

GsBlog was developed by GUSTAV, Copyright(C) 2003, Web Application Factory All Rights Reserved.